@charset "utf-8";
/* CSS Document */

/*.main-container{ width:1100px; height:500px; margin:0 auto; font-family:impact; color:#c2c2c2; font-size:24px;}*/
.maincontent { float: left; width: 100%; }
.main-container{  width:1100px; height:500px; margin:0 auto; font-family:impact; color:#c2c2c2; font-size:24px;padding: 20px; }
.top-header{ border-bottom:solid #e5e5e5 1px; padding:2px 2px 10px 2px;  height: 185px;
margin:0; }

.left-side{  border-right:solid #e5e5e5 1px; padding:10px; float:left; width:385px;}
.btn-section{ padding:10px;}
/*.btn-size{ width:168px; height:35px; float:left; padding:7px;}*/
.btn-size{ width:150px; height:35px; float:left; padding:7px;}
.drop-panel{ border:dashed #d0d0d0 3px; border-top:0!important; background-color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-bottom:5px; width:625px; padding:12px 15px;}
/*width:625px;*/
.drop-panel-block{ border:dashed #d0d0d0 3px; border-top:dashed #d0d0d0 3px; background-color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-bottom:5px; width:625px;height:60px; padding:12px 15px;}
.drop-panel-block span{ float:left; padding-top:10px}

.drop-panel span{ float:left; padding-top:5px}
.right-side{ float:left; padding:15px; color:#999999!important;}
.drop-panel img{ float:left; margin-right:15px;}
.drop-panel input{ border-radius:4px; height:30px; width:150px; border:solid #ccc 1px; float:left; margin-right:15px;}
.drop-panel input:focus{outline:none;}
.drop-panel select{ border-radius:4px; height:30px; width:60px; border:solid #ccc 1px; float:left; margin-right:15px;}
.drop-panel input{ border-radius:4px; height:30px; width:90%; border:solid #ccc 1px; padding-left:5px; float:left; margin-right:15px;}
.drop-panel textarea{ border-radius:4px; width:93%; padding:5px; border:solid #ccc 1px; float:left; margin-right:15px;}
.width-10{ width:10px!important;}
.no-border{ border:0px!important;}
.width-80{ width:80px!important;}
.width-50{ width:50px!important;}
.space-10{margin-top:10px;}
.space-50{margin-top:10px;margin-left:98px;}
.checkboxImg{ float:left; margin-left:280px;}
.checkboxImg img{ margin-top:17px;}
.span10{ width:100%;}
.span9{ width:90%;}
.span8{ width:80%;}
.span7{ width:60%;}
.span6{ width:60%;}
.span5{ width:50%;}
.span4{ width:40%;}
.span3{ width:30%;}
.span4{ width:60%;}
.span2{ width:20%;}
.span1{ width:10%;}
.drop-panel ul{ list-style:none; border:solid #ddd 1px; float:left; padding:0; margin:0; width:173px; margin-top:15px;}
.drop-panel ul li{ margin:0; padding:10px;  border-bottom:solid #ddd 1px;}
.space-btm{ margin-bottom:15px!important;}
.drop-panel-cont{ border:solid red 0px; margin-bottom:20px;}
.pull-left{ float:left;}
.panle-width{ width:70%;}
.pull-right{ float:right;}
.btn-lg{ background-image:url(../images/btn-lg-bg.png); height:35px; font-size:17px; padding:5px 10px; color:#FFFFFF; background-repeat:repeat-x;}
.width177{ width:177px!important;}
.width60{ width:60px!important;}
.form-cont{ border-radius:4px; margin-left:15px; height:30px; width:90%; border:solid #ccc 1px; padding-left:5px; float:left; margin-right:15px;}
.normal-fnt{ font-size:16px; color:#666666; font-family:Arial, Helvetica, sans-serif;}
.space5{ margin-top:5px;}
.align-right{ text-align:right;}
.cross-btn{ background-image:url(../images/cross-icon.png); cursor:pointer; background-repeat:no-repeat; width:30px; height:27px;}
.cross-btn:hover{ background-image:url(../images/cross-icon-hover.png); background-repeat:no-repeat; width:30px; cursor:pointer; height:27px;}

.txt-area{border-radius:4px; margin-left:15px; width:100%; padding:5px; border:solid #ccc 1px; padding-left:5px; float:left; margin-right:15px;}
.clearfix:before,
.clearfix:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.btn-toolbar:before,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:before,
.btn-group-vertical > .btn-group:after,
.nav:before,
.nav:after,
.navbar:before,
.navbar:after,
.navbar-header:before,
.navbar-header:after,
.navbar-collapse:before,
.navbar-collapse:after,
.pager:before,
.pager:after,
.panel-body:before,
.panel-body:after,
.modal-footer:before,
.modal-footer:after {
  display: table;
  content: " ";
}
.clearfix:after,
.dl-horizontal dd:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:after,
.nav:after,
.navbar:after,
.navbar-header:after,
.navbar-collapse:after,
.pager:after,
.panel-body:after,
.modal-footer:after {
  clear: both;
}


.input-long {
    border: 1px solid #ccc;
    border-radius: 4px;
    float: left;
    height: 30px;
    margin-right: 15px;
    padding-left: 5px;
    width: 90%;
}


